/*SCROLLING PAGE*/

@import "https://fonts.googleapis.com/css?family=Sintony";
* {
	box-sizing: border-box;
}

body {
	background: #222;
	padding: 0;
	margin: 0;
	font-family: 'Sintony', sans-serif;
	font-weight: 300;
	font-size: 13px;
	text-transform: uppercase;
	color: #000;
}

header {
	background-color: #fff;
	padding: 0;
	margin: 0;
}

.centered-text {
	width: 60%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	overflow: hidden;
	position: fixed;
	top: 50%;
	left: 50%;
}

.section {
	text-align: center;
	position: absolute;
	width: 100%;
	min-height: 110vh;
	letter-spacing: 4px;
	overflow: hidden;
	clip: rect(0, auto, auto, 0);
}

.section .fixed {
	overflow: hidden;
	position: fixed;
	top: 50%;
	left: 50%;
}

.section .white {
	color: #fff;
}

.section:nth-child(1) {
	color: white;
	top: 0;
	z-index: 1;
}

.section:nth-child(1) .background-image {
	position: fixed;
	z-index: -1;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100%;
	-webkit-filter: blur(0px);
}

.section:nth-child(1) .clear {
	background-image: url('../assets/carrot-compressed.jpg');
}

.section:nth-child(1) .blurred {
	background-image: url('../assets/carrot-compressed-blurred.jpg');
}

.section:nth-child(1) .fixed {
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
}

.section:nth-child(2) {
	box-shadow: inset 0 1px 80px rgba(0, 0, 0, 0.14);
	color: #fff;
	top: 110vh;
	z-index: 2;
}

.section:nth-child(2) .background-image {
	position: fixed;
	z-index: -1;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100%;
	-webkit-filter: blur(0px);
}

.section:nth-child(2) .clear {
	background-image: url('../assets/carrot-photoshoot-phone-compressed.jpg');
}

.section:nth-child(2) .blurred {
	background-image: url('../assets/carrot-photoshoot-phone-compressed-blurred.jpg');
}

.section:nth-child(2) .fixed {
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
}

.section:nth-child(3) {
	box-shadow: inset 0 1px 80px rgba(0, 0, 0, 0.14);
	color: #fff;
	top: 220vh;
	z-index: 3;
}

.section:nth-child(3) .fixed {
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
}

.section:nth-child(3) .background-image {
	position: fixed;
	z-index: -1;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100%;
	-webkit-filter: blur(0px);
}

.section:nth-child(3) .clear {
	background-image: url('../assets/carrot-with-model-compressed.jpg');
}

.section:nth-child(3) .blurred {
	background-image: url('../assets/carrot-with-model-compressed-blurred.jpg');
}

.section:nth-child(4) {
	box-shadow: inset 0 1px 80px rgba(0, 0, 0, 0.14);
	color: #fff;
	top: 330vh;
	z-index: 4;
}

.section:nth-child(4) .background-image {
	position: fixed;
	z-index: -1;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100%;
	-webkit-filter: blur(0px);
}

.section:nth-child(4) .clear {
	background-image: url('../assets/carrot-next-to-model-compressed.jpg');
}

.section:nth-child(4) .blurred {
	background-image: url('../assets/carrot-next-to-model-compressed-blurred.jpg');
}

.section:nth-child(4) .fixed {
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
}

.section:nth-child(4) .centered-text {
	background: rgba(47, 47, 47, 0.61);
	padding: 40px 40px;
}


/* SCROLLING PAGE*/


/*BOUNCING ARROW*/

.arrow {
	text-align: center;
	position: fixed;
	bottom: 0;
	left: 50%;
	margin: -15px;
	margin-bottom: 30px;
}

.arrow-next {
	text-decoration: none;
	color: white;
	bottom: 0;
}

.bounce {
	-webkit-animation: bounce 4s infinite;
	animation: bounce 4s infinite;
}

@-webkit-keyframes bounce {
	0%,
	50%,
	75%,
	90%,
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	70% {
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px);
	}
	80% {
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}

@keyframes bounce {
	0%,
	50%,
	75%,
	90%,
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	70% {
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px);
	}
	80% {
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}


/*BOUNCING ARROW*/


/*CONTENT BLOCK*/

#btns * {
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#btns {
	max-width: 1200px;
	margin: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.btn {
	position: relative;
	padding: 10px 20px 25px;
	width: 25%;
	border: 3px solid white;
	background: transparent;
	cursor: pointer;
	box-sizing: border-box;
}

.btn-blur {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	background-color: rgba(47, 47, 47, 0.61);
	top: 0;
	left: 0;
}


/*	button backgrounds*/

.btn:nth-child(1) {
	border-right: none;
}

.btn:nth-child(2) {
	border-right: none;
}

.btn:nth-child(3) {
	border-right: none;
}

.btn:nth-child(4) {}

.btn:nth-child(1):after,
.btn:nth-child(2):after,
.btn:nth-child(3):after {
	position: absolute;
	top: 45%;
	right: -20px;
	z-index: 1;
	content: "";
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid white;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.btn:nth-child(2):after {
	border-left: 20px solid white;
}

.btn:nth-child(3):after {
	border-left: 20px solid white;
}

.btn .icon {
	display: block;
	margin: 10px auto;
	width: 80px;
	height: 80px;
	color: #fff;
	font-size: 60pt;
}

.btn h2 {
	margin-bottom: 15px;
	text-align: center;
	color: #fff;
	font-size: 1.4em;
	line-height: 1em;
	font-weight: 400;
}

.btn p {
	color: #fff;
	text-align: center;
	font-size: 1em;
	line-height: 1.5em;
	font-weight: 300;
}

.btn:hover .btn-blur {
	background-color: rgba(47, 47, 47, 0.86);
}


/* SIGNUP FORM */

.input-form {
	position: relative;
	text-align: center;
	box-sizing: border-box;
	color: #fff;
	margin: 30px auto 10px auto;
	width: 95%;
	height: 80px;
	border-radius: 4px;
	border: 1px solid white;
}

.input-input {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	border: 0;
	border-radius: 4px;
	background: transparent !important;
	outline: 0;
	padding: 2em 1em 1em 1em;
	color: #fff;
	font-size: 1em;
	-webkit-transition: background 0.35s ease-out;
	transition: background 0.35s ease-out;
}

.input-input::-webkit-input-placeholder {
	color: #fff;
	text-transform: capitalize;
}

.input-input:-moz-placeholder {
	color: #fff;
	text-transform: capitalize;
}

.input-input::-moz-placeholder {
	color: #fff;
	text-transform: capitalize;
}

.input-input:-ms-input-placeholder {
	color: #fff;
	text-transform: capitalize;
}

.input-button {
	position: absolute;
	right: 0;
	width: 0;
	padding: 0;
	height: 100%;
	border: 0;
	font-size: 1em;
	background: transparent;
	border-left: 1px solid white;
	color: #afafaf;
	cursor: pointer;
	opacity: 0;
	outline: none;
	-webkit-transition: opacity 0.35s ease-out, width 0.5s ease-out, background 0.25s ease-out;
	transition: opacity 0.35s ease-out, width 0.5s ease-out, background 0.25s ease-out;
}

.input-focused {
	background: rgba(47, 47, 47, 0.56) !important;
}

.input-focused-label {
	-webkit-transform: translateY(-10px) scale(0.8);
	transform: translateY(-10px) scale(0.8);
	color: #afafaf;
	opacity: 1;
}

.input-focused-button {
	opacity: 1;
	width: 20%;
	height: 100%;
}

.input-label {
	position: absolute;
	left: 1em;
	top: 50%;
	margin-top: -8px;
	color: #fff;
	text-transform: capitalize;
	-webkit-transform-origin: left center;
	transform-origin: left center;
	-webkit-transition: color 0.25s ease-out, -webkit-transform 0.25s ease-out;
	transition: color 0.25s ease-out, -webkit-transform 0.25s ease-out;
	transition: transform 0.25s ease-out, color 0.25s ease-out;
	transition: transform 0.25s ease-out, color 0.25s ease-out, -webkit-transform 0.25s ease-out;
}

.input-form.is-active {
	transition: all 0.5s ease-out;
	opacity: 0;
	height: 0px;
}

.input-form.is-done {
	display: none;
}

.input-button.is-active {
	background: rgba(47, 47, 47, 0.96);
	border-left: none;
	border-radius: 4px;
	color: #fff;
}

.input-button.is-done {
	width: 100%;
	opacity: 1;
}


/* SIGNUP FORM */

.text-overlay {
	color: #fff;
	font-weight: 100;
}

.text-shadow {
	text-shadow: 2px 2px 1.5px rgba(47, 47, 47, 0.61);
}

.svg-container {
	width: 100%;
	margin: 40px 0px;
}

input.button {
	background-color: #26A65B !important;
}

input {
	background-color: transparent !important;
	color: white !important;
	border-color: white !important;
}

::-webkit-input-placeholder {
	/* WebKit, Blink, Edge */
	color: white;
}

:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: white;
	opacity: 1;
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: white;
	opacity: 1;
}

:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: white;
}

#mc_embed_signup {
	clear: left;
	font: 14px Helvetica, Arial, sans-serif;
	width: 100%;
}

.upright-text {
	display: none;
}

.svg-container {
	display: flex;
}

.svg-headphone {
	padding-top: 34%;
}

.svg-animation {
	opacity: 0;
	position: relative;
}

.cf:before,
.cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.svg-animation.slide-left {
	opacity: 0;
	-moz-transition: all 600ms linear;
	-webkit-transition: all 600ms linear;
	-o-transition: all 600ms linear;
	transition: all 700ms linear;
	-moz-transform: translate3d(-200px, 0px, 0px);
	-webkit-transform: translate3d(-200px, 0px, 0px);
	-o-transform: translate(-200px, 0px);
	-ms-transform: translate(-200px, 0px);
	transform: translate3d(-75px, 0px, 0px);
}

.svg-animation.slide-right {
	opacity: 0;
	-moz-transition: all 600ms linear;
	-webkit-transition: all 600ms linear;
	-o-transition: all 600ms linear;
	transition: all 700ms linear;
	-moz-transform: translate3d(200px, 0px, 0px);
	-webkit-transform: translate3d(200px, 0px, 0px);
	-o-transform: translate(200px, 0px);
	-ms-transform: translate(200px, 0px);
	transform: translate3d(75px, 0px, 0px);
}

.svg-animation.slide-right.in-view {
	opacity: 1;
	-moz-transform: translate3d(-230px, 0px, 0px);
	-webkit-transform: translate3d(-230px, 0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate3d(-6%, 0px, 0px);
}

.svg-animation.slide-left.in-view {
	opacity: 1;
	-moz-transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate3d(6%, 0px, 0px);
}

.notransition {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}

.svg-animation {
	float: left;
	width: 50%;
}

.upright {
	display: none;
}

@media all and (max-width: 1200px) and (min-width: 701px) {
	.text-title {
		font-size: 2.7em;
	}
	.text-subtitle {
		font-size: 1.3em;
	}
	.text-body {
		font-size: 1.8em !important;
	}
	.btn {
		width: 50%;
	}
	.btn:nth-child(2):after {
		border-left: 0px;
	}
	.btn:nth-child(2) {
		border-right: 3px solid white;
		border-bottom: none;
	}
	.btn:nth-child(1) {
		border-bottom: none;
	}
}

@media all and (max-width: 700px) and (min-width: 0px) {
	.text-title {
		font-size: 2.7em;
	}
	.text-subtitle {
		font-size: 1.3em;
	}
	.text-body {
		font-size: 1.8em !important;
	}
	.centered-text {
		width: 100%;
		padding: 5%;
	}
	#btns {
		width: 60%;
		min-width: 300px;
	}
	.btn {
		display: block;
		width: 100%;
		display: flex;
		align-items: stretch;
		padding: 0px 15px 0px;
	}
	.btn h2 {
		line-height: inherit;
		float: right;
		width: 70%;
	}
	.btn .icon {
		margin: 7px auto;
		height: 40px;
		float: left;
		width: 30%;
		font-size: 30pt;
	}
	.btn:nth-child(1):after,
	.btn:nth-child(2):after,
	.btn:nth-child(3):after {
		border-left: 0px;
	}
	.btn:nth-child(1),
	.btn:nth-child(2),
	.btn:nth-child(3) {
		border-bottom: none;
		border-right: 3px solid white;
	}
	.svg-container {
		display: block;
		max-height: 200px;
		margin: 0px;
	}
	.svg-animation {
		float: left;
		width: 100%;
		height: 50%;
	}
	.sideways-text {
		display: none;
	}
	.upright-text {
		display: block;
	}
	.section:nth-child(4) .centered-text {
		transform: translate(-50%, -60%) !important;
	}
	.upright {
		display: block;
		height: 100%;
		margin: 0 auto;
	}
	.sideways {
		display: none;
	}
	.svg-headphone {
		padding-top: 0px;
		padding-right: 54px;
	}
	.svg-animation.slide-right.in-view {
		opacity: 1;
		-moz-transform: translate3d(-230px, 0px, 0px);
		-webkit-transform: translate3d(-230px, 0px, 0px);
		-o-transform: translate(0px, 0px);
		-ms-transform: translate(0px, 0px);
		transform: translate3d(0px, -6%, 0px);
	}
	.svg-animation.slide-left.in-view {
		opacity: 1;
		-moz-transform: translate3d(0px, 0px, 0px);
		-webkit-transform: translate3d(0px, 0px, 0px);
		-o-transform: translate(0px, 0px);
		-ms-transform: translate(0px, 0px);
		transform: translate3d(0px, 6%, 0px);
	}
	.svg-animation.slide-left {
		opacity: 0;
		-moz-transition: all 600ms linear;
		-webkit-transition: all 600ms linear;
		-o-transition: all 600ms linear;
		transition: all 700ms linear;
		-moz-transform: translate3d(0px, -75px, 0px);
		-webkit-transform: translate3d(0px, -75px, 0px);
		-o-transform: translate(0px, -75px);
		-ms-transform: translate(0px, -75px);
		transform: translate3d(0px, -75px, 0px);
	}
	.svg-animation.slide-right {
		opacity: 0;
		-moz-transition: all 600ms linear;
		-webkit-transition: all 600ms linear;
		-o-transition: all 600ms linear;
		transition: all 700ms linear;
		-moz-transform: translate3d(0px, 75px, 0px);
		-webkit-transform: translate3d(0px, 75px, 0px);
		-o-transform: translate(0px, 75px);
		-ms-transform: translate(0px, 75px);
		transform: translate3d(0px, 75px, 0px);
	}
}
